Bug 436996 - The slider for display brightness does not exist in the UI on Dell Lattitude C610
The slider for display brightness does not exist in the UI on Dell Lattitude ...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gnome-power-manager (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Richard Hughes
desktop-bugs@redhat.com
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-11 12:04 EDT by Suzanne Hillman
Modified: 2011-11-15 08:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-15 08:11:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suzanne Hillman 2008-03-11 12:04:12 EDT
Description of problem:
The slider for display brightness does not exist in the UI on Dell Lattitude
C610. It does not seem to be a regression, however.

Version-Release number of selected component (if applicable):
2.16.0-9.el5

How reproducible:
Always, on this hardware. Suspect that it is a hardware problem, though.

Steps to Reproduce:
1. Obtain a Dell Lattitude C610 with the 2.16.0-9.el5 g-p-m
2. Open preferences and look for the display brightness slider in the battery or
AC tabs.
  
Actual results:
No such slider.

Expected results:
Slider should exist and work.

Additional info:
Dim the laptop when idle checkbok is also missing from the general tab.
Comment 1 Richard Hughes 2008-04-30 05:17:26 EDT
Do you have the smbios tools installed?

Note You need to log in before you can comment on or make changes to this bug.